<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'is', version '3.1'.
 *
 * @package     message_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowusermailcharset'] = 'Leyfa notendum að velja leturgerðir';
$string['configallowusermailcharset'] = 'Ef þessi stilling er virkjuð geta notendur vefsins sjálfir ákveðið hvaða stafasett þeir nota við útseningu á tölvupósti.';
$string['confignoreplyaddress'] = 'Stundum er tölvupóstur sendur úr kerfinu fyrir hönd ákveðins notanda (s.s. innlegg hans í umræðum). Þegar notandi kýs að opinbera ekki tölvupóstfang öðrum notendum sitt er allur slíkur tölvupóstur sendur frá tölvupóstfanginu sem hér er gefið upp.';
$string['configsitemailcharset'] = 'Allur tölvupóstur sem sendur er frá vefnum er sendur í því stafamengi sem er tilgreint hér. Hver einstaka notandi hefur einnig kost á því að breyta þessari stillingu fyrir sig persónulega.';
$string['configsmtphosts'] = 'Skráðu heiti á einum eða fleiri staðværum SMTP póstþjónum sem Moodle nýtir til að senda póst (þ.e. \'mail.a.com\' eða \'mail.a.com;mail.b.com\'. Ef reiturinn er skilinn auður notast Moodle við sjálfgefnar aðgerðir PHP við póstsendingar.';
$string['configsmtpuser'] = 'Ef skilgreindur var SMTP póstþjónn hér að ofan sem þarfnast sannvottunar, skráðu þá notandanafn og lykilorð hér.';
$string['noreplyaddress'] = 'Tölvupóstfang þegar ekki er óskað eftir svari';
$string['sitemailcharset'] = 'Stafamengi';
$string['smtphosts'] = 'SMTP vefþjónar';
$string['smtppass'] = 'SMTP lykilorð';
$string['smtpuser'] = 'SMTP notandanafn';
